/* DEFAULTS */

html {
	overflow-y: scroll;
}

html, body {
	background: #fff;
	color: #000;
/*	font: 16px 'Dosis', sans-serif; */
	font: 12px Georgia, sans-serif;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
}

a:link, a:hover, a:active, a:visited {
	color: #ee2d2e;
	text-decoration: none;
}

img {
	border: 0px;
}

.bold {
	font-weight: bold;
}

/* WRAPPER */

#wrapper {
	margin: 0px auto;
	text-align: left;
	width: 960px;
}

/* HEADER */

#header {
	border-bottom: 1px solid #000;
	height: 90px;
	margin: 0px 0px 95px 0px;
	width: 100%;
}

#header a {
	color: #000;
	display: block;
	padding: 15px;
}

#header p {
	color: #969696;
	float: right;
}

#header ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#header li {
	float: left;
	line-height: 0px;
	list-style: none;
	margin: 55px 35px 0px 0px;
}

#header li.active a {
	background-color: #ee2d2e;
	color: #fff;
}

/* FOOTER */

#footer {
	background: url(/images/footer-background.png) repeat-x;
	bottom: 0px;
	height: 100px;
	position:fixed;
	width: 100%;
}

#footer a:first-child {
	margin: 0px 10px 0px 60px;
}

#footer p {
	color: #fff;
	float: right;
	margin: 50px 30px 0px 0px;
}

/* BOOK */

#book img:first-child {
	float: left;
}

#book p {
	font-size: 14px;
	text-align: justify;
	width: 880px;
}

/* QUOTES */

#quotes {
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	padding: 30px 0px 400px 0px;
    position: relative;
	text-align: center;
}

#quotes > div {
    position: absolute;
	width: 960px;
}

#quotes .author {
	color: #ee2d2e;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	line-height: 28px;
	margin: 0px;
	padding: 0px;
}

#quotes .author_title {
	font-style: normal;
	font-weight: bold;
	line-height: 28px;
	margin: 0px;
	padding: 0px;
}

/* AUTHOR */

#author {
	padding: 0px 0px 150px 0px;
}

#author img {
	float: left;
	margin: 5px 20px 500px 0px;
}

#author p {
	text-align: justify;
}

/* SCHOLARSHIP & TEACHING */

#scholarship_and_teaching {
	padding: 0px 0px 150px 0px;

}

#scholarship_and_teaching li {
	line-height: 20px;
	list-style: square;
	margin: 0px 0px 20px 0px;
}

/* PRESS */

#press {
	padding: 0px 0px 150px 0px;
}

#press img {
	float: right;
}

#press p {
	width: 350px;
}

/* CONTACT */

#contact {
	padding: 0px 0px 150px 0px;
}

#contact img {
	float: right;
}

#contact p {
	width: 350px;
}